Bug 206020 - Run binary indexers in parallel
Run binary indexers in parallel
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Parsing & Indexing
7.2
All All
: P2 with 1 vote (vote)
: 7.2
Assigned To: Tomas Zezula
issues@editor
: PERFORMANCE, PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 17:21 UTC by Tomas Zezula
Modified: 2012-03-20 13:46 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Zezula 2011-12-06 17:21:48 UTC
The binary indexers can run in parallel if Runtime.avalialbeCpus() > 1.
Comment 1 Tomas Zezula 2012-02-08 10:09:45 UTC
Fixed jet-main c0b7423861a8


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo